Post Reply

[Q] Can't update PA

OP Arcturus314

29th June 2014, 03:02 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
23 posts
Join Date:Joined: Jan 2014
Hi all, I have paranoid android 4.3 Beta 1 currently installed. When I try to update to the latest version I get an error: error updating binary in zip
I have an AT&T HTC one with TWRP 2.7. Any ideas?
Last edited by Arcturus314; 29th June 2014 at 03:25 AM.
29th June 2014, 01:34 PM   |  #2  
Junior Member
Thanks Meter: 0
 
20 posts
Join Date:Joined: Nov 2012
Quote:
Originally Posted by Arcturus314

Hi all, I have paranoid android 4.3 Beta 1 currently installed. When I try to update to the latest version I get an error: error updating binary in zip
I have an AT&T HTC one with TWRP 2.7. Any ideas?

try flashing the full rom.
29th June 2014, 03:27 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
23 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by Ayman.y88

try flashing the full rom.

Just tried it, I get the same error.
29th June 2014, 09:47 PM   |  #4  
Junior Member
Thanks Meter: 0
 
20 posts
Join Date:Joined: Nov 2012
are you s-off or s-on ?

and did u trie flashing a different rom ?
30th June 2014, 03:20 AM   |  #5  
OP Junior Member
Thanks Meter: 0
 
23 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by Ayman.y88

are you s-off or s-on ?

and did u trie flashing a different rom ?

S off, and yes I can flash other ROMs.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes